# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:37:31 UTC 2016
pkgname = haskell-pattern-arrows
pkgver = 0.0.2-2
pkgdesc = Arrows for Pretty Printing
url = http://blog.functorial.com/posts/2013-10-27-Pretty-Printing-Arrows.html
builddate = 1465753051
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 493568
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-mtl
